SUBDIRS = debian

pkgdatadir = @datadir@/zorp/pylib/Zorp
pkglibdir = @libdir@/zorp
LIBS = @MODULES_LIBS@
CPPFLAGS = @MODULES_CPPFLAGS@

pkgdata_DATA = Pssl.py

pkglib_LTLIBRARIES = libpssl.la

libpssl_la_SOURCES = pssl.c

EXTRA_DIST = $(pkgdata_DATA)
